@font-face 
{
font-family:"BemboStd";
font-style:normal;
font-weight:bold;
src:url(../Fonts/BemboStd-Bold.otf);
}
@font-face 
{
font-family:"BemboStd";
font-style:italic;
font-weight:bold;
src:url(../Fonts/BemboStd-BoldItalic.otf);
}
@font-face 
{
font-family:"BemboStd";
font-style:italic;
font-weight:normal;
src:url(../Fonts/BemboStd-Italic.otf);
}
@font-face 
{
font-family:"BemboStd";
font-style:normal;
font-weight:normal;
src:url(../Fonts/BemboStd.otf);
}
@font-face 
{
font-family:"HelveticaNeueLTStd";
font-style:normal;
font-weight:normal;
src:url(../Fonts/HelveticaNeueLTStd-Roman.otf);
}
@font-face 
{
font-family:"HelveticaNeueLTStd";
font-style:normal;
font-weight:bold;
src:url(../Fonts/HelveticaNeueLTStd-Bd.otf);
}
@font-face 
{
font-family:"HelveticaNeueLTStd-Hv";
font-style:normal;
font-weight:bold;
src:url(../Fonts/HelveticaNeueLTStd-Hv.otf);
}
@font-face 
{
font-family:"HelveticaNeueLTStd-Lt";
font-style:normal;
font-weight:normal;
src:url(../Fonts/HelveticaNeueLTStd-Lt.otf);
}
@font-face 
{
font-family:"HelveticaNeueLTStd-Lt";
font-style:italic;
font-weight:normal;
src:url(../Fonts/HelveticaNeueLTStd-LtIt.otf);
}
@font-face 
{
font-family:"HelveticaNeueLTStd-Md";
font-style:normal;
font-weight:bold;
src:url(../Fonts/HelveticaNeueLTStd-Md.otf);
}
@font-face 
{
font-family:"HelveticaNeueLTStd-Md";
font-style:italic;
font-weight:bold;
src:url(../Fonts/HelveticaNeueLTStd-MdIt.otf);
}


body
{
page-break-after: avoid;
hyphens: none !important;
-ms-hyphens: none !important;
-epub-hyphens: none !important;
-moz-hyphens: none !important;
-o-hyphens: none !important;
-webkit-hyphens: none !important;
adobe-hyphenate: none !important;
line-height:1.3em;
}
img
{
max-width:100%;
max-height:100%;
vertical-align:middle;
}
a
{
text-decoration:none;
color:inherit;
}
sup
{
vertical-align:top;
font-size: 65%;
line-height: 1.3em;
}
small
{
font-size:70%;
}
sub
{
vertical-align:bottom;
font-size:65%;
}

.cover
{
text-align:center;
background-color:#ffffff;
max-height:100%;
margin:0em 0em 0em 0em;
}
.title
{
margin-top:0em;
margin-bottom:0em;
text-align:center;
}
.copy1
{
font-family:"BemboStd";
font-size:0.85em;
font-weight:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:justify;
line-height: 1.3em;
}
.copy
{
font-family:"BemboStd";
font-size:0.85em;
font-weight:normal;
margin-top:1.3em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:justify;
line-height: 1.3em;
}
.paraf
{
font-family:"BemboStd";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:justify;
}
.parafi
{
font-family:"BemboStd";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
text-indent:1.5em;
text-align:justify;
}
.parafr
{
font-family:"BemboStd";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:0.5em;
margin-bottom:2em;
margin-left:0em;
text-indent:0em;
text-align:right;
}
.paraf2
{
font-family:"BemboStd";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:1em;
margin-bottom:0em;
margin-left:5em;
text-indent:0em;
text-align:justify;
}
.paraf2i
{
font-family:"BemboStd";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:5em;
text-indent:1.5em;
text-align:justify;
}
.paraf2r
{
font-family:"BemboStd";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:0.75em;
margin-bottom:2em;
margin-right:1em;
text-indent:0em;
text-align:right;
}
.h2fc
{
font-family:"HelveticaNeueLTStd-Lt";
font-size:1.7em;
font-style:normal;
font-weight:normal;
margin-top:3em;
margin-bottom:3em;
margin-left:0em;
text-indent:0em;
text-align:center;
line-height: 1.3em;
}
.tocf
{
font-family:"BemboStd";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:0.5em;
margin-bottom:0em;
margin-left:1em;
text-indent:-1em;
text-align:left;
line-height: 1.3em;
}
.tocf1
{
font-family:"BemboStd";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:1.5em;
margin-bottom:0em;
margin-left:1em;
text-indent:-1em;
text-align:left;
line-height: 1.3em;
}
.toc
{
font-family:"BemboStd";
font-size:1.1em;
font-weight:normal;
font-style:normal;
margin-top:1.5em;
margin-bottom:0em;
margin-left:1em;
text-indent:-1em;
text-align:left;
line-height: 1.3em;
}
.toc1
{
font-family:"BemboStd";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:0.5em;
margin-bottom:0em;
margin-left:2em;
text-indent:0em;
text-align:left;
line-height: 1.3em;
}
span.tc1
{
float:left;
margin-left:-1.5em;
}
span.tc2
{
float:left;
margin-left:-2em;
}
.h3f
{
font-family:"HelveticaNeueLTStd";
font-size:1.1em;
font-style:normal;
font-weight:normal;
margin-top:1.5em;
margin-bottom:1em;
margin-left:0em;
text-indent:0em;
text-align:center;
line-height: 1.3em;
background-color:#dcddde;
padding:0.25em;
}
.para
{
font-family:"BemboStd";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:justify;
}
.para1
{
font-family:"BemboStd";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:1.2em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:justify;
}
.indent-para
{
font-family:"BemboStd";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
text-indent:1.3em;
text-align:justify;
}
.indent-para1
{
font-family:"BemboStd";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:1.5em;
margin-bottom:0em;
margin-left:0em;
text-indent:1.3em;
text-align:justify;
}
.right
{
font-family:"BemboStd";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:right;
line-height: 1.3em;
}
.h2p
{
font-family:"HelveticaNeueLTStd-Lt";
font-size:2em;
font-style:normal;
font-weight:normal;
margin-top:1em;
margin-bottom:0.25em;
margin-left:0em;
text-indent:0em;
text-align:center;
line-height: 1.3em;
}
.h2p1
{
font-family:"HelveticaNeueLTStd-Lt";
font-size:1.3em;
font-style:normal;
font-weight:normal;
margin-top:0.25em;
margin-bottom:1em;
margin-left:0em;
text-indent:0em;
text-align:center;
line-height: 1.3em;
}
.h2c
{
font-family:"HelveticaNeueLTStd-Lt";
font-size:2em;
font-style:normal;
font-weight:normal;
margin-top:1em;
margin-bottom:0.5em;
margin-left:0em;
text-indent:0em;
text-align:center;
line-height: 1.3em;
}
.h2c1
{
font-family:"HelveticaNeueLTStd-Lt";
font-size:1.7em;
font-style:normal;
font-weight:normal;
margin-top:0.25em;
margin-bottom:1.5em;
margin-left:0em;
text-indent:0em;
text-align:center;
line-height: 1.3em;
}
.Epi
{
font-family:"HelveticaNeueLTStd-Lt";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:1em;
margin-bottom:0em;
margin-left:5em;
margin-right:0em;
text-indent:0em;
text-align:right;
}
.Epir
{
font-family:"HelveticaNeueLTStd-Lt";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:1em;
margin-bottom:2em;
margin-left:5em;
margin-right:0em;
text-indent:0em;
text-align:right;
}
.h3
{
font-family:"HelveticaNeueLTStd";
font-size:1.1em;
font-style:normal;
font-weight:normal;
margin-top:1.5em;
margin-bottom:1em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height: 1.3em;
background-color:#dcddde;
padding:0.25em;
}
.h3a
{
font-family:"HelveticaNeueLTStd";
font-size:1.1em;
font-style:normal;
font-weight:normal;
margin-top:1.5em;
margin-bottom:1em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height: 1.3em;
background-color:#dcddde;
padding:0.25em 0.25em 0.25em 2.5em;
}
span.no3
{
float:left;
margin-left:-2em;
}
.h4
{
font-family:"HelveticaNeueLTStd-Md";
font-size:1em;
font-style:normal;
font-weight:normal;
margin-top:1.5em;
margin-bottom:1em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height: 1.3em;
background-color:#eeefef;
padding:0.25em;
}
.h4a
{
font-family:"HelveticaNeueLTStd-Md";
font-size:1em;
font-style:normal;
font-weight:normal;
margin-top:2em;
margin-bottom:1em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height: 1.3em;
background-color:#eeefef;
padding:0.25em 0.25em 0.25em 2.5em;
}
span.no4
{
float:left;
margin-left:-2em;
}
.h5
{
font-family:"HelveticaNeueLTStd-Md";
font-size:1em;
font-style:normal;
font-weight:normal;
margin-top:1.5em;
margin-bottom:1em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height: 1.3em;
}
.h6
{
font-family:"HelveticaNeueLTStd-Md";
font-size:1em;
font-style:normal;
font-weight:normal;
margin-top:1.5em;
margin-bottom:0.75em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height: 1.3em;
}
.foot
{
font-family:"BemboStd";
font-size:0.85em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:justify;
line-height: 1.3em;
}
span.ft
{
margin-right:0.5em;
}
div.page-break
{
page-break-before: always;
padding-top:2em;
}
div.box
{
	margin:1.5em 0em 1.5em 1.5em;
}
div.box-bull
{
	margin:1em 0em 1em 1.5em;
}
div.box-list
{
	margin:1em 0em 1em 1.5em;
}
p.bull
{
	font-family:"BemboStd";
	font-size:1em;
	font-weight:normal;
	font-style:normal;
	margin-top:0em;
	margin-bottom:0em;
	margin-left:1.5em;
	text-indent:0em;
	text-align:justify;
}
p.bull1
{
	font-family:"BemboStd";
	font-size:1em;
	font-weight:normal;
	font-style:normal;
	margin-top:0em;
	margin-bottom:0em;
	margin-left:3em;
	text-indent:0em;
	text-align:justify;
}
span.bu
{
	float:left;
	margin:0em 0em 0em -1.5em;
}
p.num
{
	font-family:"BemboStd";
	font-size:1em;
	font-weight:normal;
	font-style:normal;
	margin-top:0em;
	margin-bottom:0em;
	margin-left:1.5em;
	text-indent:0em;
	text-align:justify;
}
p.numt
{
	font-family:"BemboStd";
	font-size:1em;
	font-weight:normal;
	font-style:normal;
	margin-top:1.5em;
	margin-bottom:0em;
	margin-left:1.5em;
	text-indent:0em;
	text-align:justify;
}
p.num1
{
	font-family:"BemboStd";
	font-size:1em;
	font-weight:normal;
	font-style:normal;
	margin-top:0em;
	margin-bottom:0em;
	margin-left:3em;
	text-indent:0em;
	text-align:justify;
}
p.numi
{
	font-family:"BemboStd";
	font-size:1em;
	font-weight:normal;
	font-style:normal;
	margin-top:0em;
	margin-bottom:0em;
	margin-left:1.5em;
	text-indent:1.5em;
	text-align:justify;
}
span.nu
{
	float:left;
	margin:0em 0em 0em -1.5em;
}
span.nu1
{
	float:left;
	margin:0em 0em 0em -1.5em;
}
.caption
{
font-family:"HelveticaNeueLTStd-Md";
font-size:0.8em;
font-weight:normal;
font-style:normal;
margin-top:1em;
margin-bottom:1.5em;
margin-left:0em;
text-indent:0em;
text-align:center;
}
.image
{
font-family:"BemboStd";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:1.5em;
margin-bottom:0.5em;
margin-left:0em;
text-indent:0em;
text-align:center;
}
.center
{
font-family:"HelveticaNeueLTStd-Md";
font-size:0.9em;
font-weight:normal;
font-style:normal;
margin-top:1.5em;
margin-bottom:1.5em;
margin-left:0em;
text-indent:0em;
text-align:center;
}
.borb
{
border-bottom:solid 1px #000;
}
.bort
{
border-top:solid 1px #000;
margin-top:1.5em;
margin-bottom:0.5em;
}
.tablel
{
font-family:"HelveticaNeueLTStd-Lt";
font-size:0.8em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:left;
}
.tablec
{
font-family:"HelveticaNeueLTStd-Lt";
font-size:0.8em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:center;
}
.tableh
{
font-family:"HelveticaNeueLTStd-Md";
font-size:0.8em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:left;
}
.tablehc
{
font-family:"HelveticaNeueLTStd-Md";
font-size:0.8em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:center;
}
.tcaption
{
font-family:"HelveticaNeueLTStd-Md";
font-size:0.85em;
font-weight:normal;
font-style:normal;
margin-top:1em;
margin-bottom:1.5em;
margin-left:0em;
text-indent:0em;
text-align:center;
}
.paraQ
{
font-family:"BemboStd";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:justify;
}

p.num2
{
	font-family:"BemboStd";
	font-size:1em;
	font-weight:normal;
	font-style:normal;
	margin-top:1.2em;
	margin-bottom:0em;
	margin-left:5em;
	text-indent:0em;
	text-align:justify;
}
span.nu2
{
	float:left;
	margin:0em 0em 0em -1em;
}
p.num3
{
	font-family:"BemboStd";
	font-size:1em;
	font-weight:normal;
	font-style:normal;
	margin-top:1em;
	margin-bottom:0em;
	margin-left:8em;
	text-indent:0em;
	text-align:justify;
}
span.nu3
{
	float:left;
	margin:0em 0em 0em -1.5em;
}
p.num3i
{
	font-family:"BemboStd";
	font-size:1em;
	font-weight:normal;
	font-style:normal;
	margin-top:0.2em;
	margin-bottom:0em;
	margin-left:9.5em;
	text-indent:0em;
	text-align:justify;
}
p.bull2
{
	font-family:"BemboStd";
	font-size:1em;
	font-weight:normal;
	font-style:normal;
	margin-top:0em;
	margin-bottom:0em;
	margin-left:6.5em;
	text-indent:0em;
	text-align:justify;
}
p.bull2i
{
	font-family:"BemboStd";
	font-size:1em;
	font-weight:normal;
	font-style:normal;
	margin-top:1em;
	margin-bottom:0em;
	margin-left:6.5em;
	text-indent:1.5em;
	text-align:justify;
}

table
{
width:100%;
margin-top:0em;
margin-bottom:0em;
border-collapse: collapse;
}
td
{
vertical-align:top;
}